{
    "institution_musdb_use_case_set": {
        "collection_management": "Spr\u00e1va sb\u00edrek",
        "publication": "Vyd\u00e1n\u00ed",
        "collection_management_and_publication": "Spr\u00e1va a publikace sb\u00edrek"
    }
}